.introjs-tooltip {
    background-color: #276E42 !important;
    border-radius: 8px !important;    /* 弹窗圆角 */
    padding: 1px !important;
    color: white !important;
}
.introjs-tooltipbuttons {
    border-top: none !important;
    padding: 10px;
    text-align: right;
    white-space: nowrap;
}
.introjs-button {
    font-size: 12px !important;
    padding: 5px 12px !important;
    border-radius: 4px !important;
    border: none !important;
    text-shadow: none !important;
    margin-left: 8px !important;
    background: #fff !important;  /* Layui主色 */
    color: #276E42 !important;
}

.introjs-helperLayer {
    background-color: transparent !important;
    box-shadow: 0 0 0 9999px rgba(0,0,0,0.7) !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 4px !important;
}
.introjs-referenceLayer {
    padding: 0 !important;
    margin: 0 !important;
}
.introjs-skipbutton {
    color: white !important;
    font-size: 18px !important;
}
.introjs-guide-step1{
    transform: translate(20px, 0) !important;
}
.introjs-arrow.top {
    border-bottom-color: #276E42 !important;
}
.introjs-arrow.right {
    border-left-color: #276E42 !important;
}
.introjs-arrow.bottom {
    border-top-color: #276E42 !important;
}
.introjs-arrow.left {
    border-right-color: #276E42 !important;
}
.introjs-prevbutton {
    display: none !important;
}